html body {
	min-width: 830px;
	background: url('img/bg.jpg') repeat-y top center #697986;
	padding: 15px;
	margin: 0;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 14px;
}
a {
	color: #921;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #C00;
}
#wrapper {
	padding: 0;
	margin: 0 auto;
	position: relative;
	width: 830px;
	background: url('img/body_bg.jpg') repeat-y top center;
}
#inner {
	background: url('img/header_bg.jpg') no-repeat top center;
}	
#header {
	padding: 0;
	margin: 0;
	height: 81px;
}
	#header ul {
		list-style: none;
		padding: 47px 15px 0 25px;
		margin: 0;
		line-height: 30px;
	}
		#header ul li {
			font-size: 1.1em;
			text-transform: uppercase;
			font-weight: bold;
			padding: 0 25px 0 0;
			margin: 0;
			display: inline;
		}
		#header ul li a {
			letter-spacing: 1px;
			text-decoration: none;
			color: #FFF;
		}
		#header ul li a:hover {
			color: #204387;
		}

#main {
	float: right;
	width: 531px;
	margin: 0 14px 0 0;
}
	#main #feat {
		height: 211px;
	}
	#main #feat ul {
		position: absolute;
		display: inline;
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#main #feat ul li {
		padding: 0;
		margin: 0;
	}
#body ul.issues {
	list-style: none;
	margin: 0;
	padding: 0;
}
#body ul.issues li {
	clear: both;
}
#body ul.issues img {
	float: left;
	border: 1px solid #CCC;
	margin: 15px 15px 15px 0;
}
#footer {
	font-size: .9em;
	color: #666;
	font-style: italic;
	clear: both;
	padding: 50px 35px 30px;
	margin: 0;
	background: url('img/footer_bg.jpg') no-repeat bottom center;
}
#sidebar {
	font-size: .9em;
	width: 225px;
	float: left;
	margin: 0 15px 0 35px;
}
#sidebar h3 {
	font-family: "Futura","Century Gothic",Arial,sans-serif;
	font-size: 1.6em;
	margin: 0;
	padding: 15px 0 0;
	color: #A51D21;
	text-transform: uppercase;
	font-weight: bold;
}
#sidebar .block {
	color: #214081;
	margin: 15px 0 0;
	background: url('img/sidebar_hr_bg.jpg') no-repeat top center;
	padding: 10px 0 0;
}
#logo {
	padding: 17px 0 0;
}
#logo a {
	height: 108px;
	display: block;
}
#logo a h1 {
	display: none;
}

#content {
	padding:  0 15px;
}
#content h2 {
	font-size: 2.5em;
	font-family: "Futura","Century Gothic",Arial,sans-serif;
	padding: 5px 0 0;
	margin: 0;
	color: #214081;
}
#content ul {
	margin-top: 0;
}
#content h4 {
	font-family: "Futura","Century Gothic",Arial,sans-serif;
        color: #214081;
	padding:15px 0 5px;
	margin: 0;
	font-size: 1.3em;
}
#campaigns h4 {
	border-top: 1px solid #CCC;
	padding-top: 15px;
	margin-top: 15px;
}
#content ul p {
	margin-top: 0;
	padding-top: 0;
}

.sent {
	border: 3px solid #391;
	padding: 15px;
	margin: 8px 0 0;
	font-weight: bold;
	text-align: center;
	color: #391;
	font-size: 1.2em;
}
.errors {
	border: 3px solid #900;
	padding: 15px;
	margin: 8px;
	color: #900;
}
.errors li {
	margin: 0 0 0 15px;
}
.errors li.headline {
	list-style: none;
	margin: 0;
	font-weight: bold;
	font-size: 1.2em;
}

fieldset {
	width: 250px;
	float: left;
	border: 0;
	padding: 0;
	margin: 0 0 15px 0;
}
fieldset.checkboxes {
	float: none;
	width: 500px;;
	clear: both;
}
fieldset legend {
	padding: 10px 0 0;
	display: block;	
	font-weight: bold;
}
fieldset label {
	clear: both;
	padding: 5px 0;
	font-size: .8em;
	display: block;
	width: 150px;
	float: left;
}
fieldset.checkboxes label {
	width: 400px;
	font-size: 1.1em;
}
fieldset label input {
	display: block;
	clear: both;
	width: 220px;
}
fieldset.checkboxes label input {
	clear: none;
	display: inline;
	width: auto;
}

.downloads h3 {
   margin-top: 10px;
   padding-top: 10px;
   border-top: 1px solid #EEE;
   margin-bottom: 0;
   padding-bottom: 5px;
}

/* Utility */

.clear {
	clear: both;
}
.date { color: #000; }